package es.ejie.frmk.admon.logs;

import java.io.Serializable;

public class Q70ApunteLog implements Serializable{

	private static final long serialVersionUID = 1L;
	private String fecha=null;
	private String linea=null;
	private String detalle=null;
	private String log=null;
	
	public String getDetalle(){return detalle;}
	public String getFecha(){return fecha;}
	public String getLinea(){return linea;}
	public String getLog(){	return log;}
	public void setDetalle(String string){detalle = string;}
	public void setFecha(String string){fecha = string;}
	public void setLinea(String string){linea = string;}
	public void setLog(String string){log = string;}

}